## keyrings.alt 1.3

=== tests/requirements.txt ===
pytest >= 2.8
backports.unittest_mock
keyring[test]

fs>=0.5,<2
pycrypto

# gdata doesn't currently install on Python 3
# http://code.google.com/p/gdata-python-client/issues/detail?id=229
gdata; python_version=="2.7"


# keyczar doesn't currently install on Python 3.
# http://code.google.com/p/keyczar/issues/detail?id=125
python-keyczar; python_version=="2.7"
