## keyrings.alt 1.1.1

=== debian/changelog ===
keyrings.alt (1.1.1-1) unstable; urgency=medium

  * New upstream release.
    - Fixes tests failures (closes: #816306).
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 02 Mar 2016 09:39:27 +0300

keyrings.alt (1.1-1) unstable; urgency=medium

  * Initial release (closes: #813291).

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 06 Feb 2016 12:28:38 +0300
