=== debian/control ===
Source: keyrings.alt
Priority: optional
Section: python
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Carl Chenet <chaica@debian.org>,
           Dmitry Shachnev <mitya57@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-13),
               python-crypto,
               python-keyring,
               python-mock,
               python-pytest,
               python-setuptools,
               python-setuptools-scm (>= 1.9),
               python3-all,
               python3-crypto,
               python3-keyring,
               python3-mock,
               python3-pytest,
               python3-setuptools,
               python3-setuptools-scm (>= 1.9)
Standards-Version: 3.9.7
Homepage: https://github.com/jaraco/keyrings.alt
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/keyrings.alt.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/keyrings.alt.git

Package: python-keyrings.alt
Architecture: all
Depends: python-crypto, ${misc:Depends}, ${python:Depends}
Suggests: gir1.2-gnomekeyring-1.0,
          python-fs,
          python-gdata,
          python-gi,
          python-kde4,
          python-keyczar
Description: alternate backend implementations for python-keyring
 The Python keyring library provides an easy way to access the system keyring
 service from Python. It can be used in any application that needs safe
 password storage.
 .
 Keyrings.alt module contains the alternate keyring backend implementations
 for use with python-keyring, most importantly the file backend which does
 not need any external services to work.
 .
 This package contains the Python 2 version of keyrings.alt.

Package: python3-keyrings.alt
Architecture: all
Depends: python3-crypto, ${misc:Depends}, ${python3:Depends}
Suggests: gir1.2-gnomekeyring-1.0, python3-gi, python3-pykde4
Description: alternate backend implementations for python3-keyring
 The Python keyring library provides an easy way to access the system keyring
 service from Python. It can be used in any application that needs safe
 password storage.
 .
 Keyrings.alt module contains the alternate keyring backend implementations
 for use with python-keyring, most importantly the file backend which does
 not need any external services to work.
 .
 This package contains the Python 3 version of keyrings.alt.
