## keyrings.alt 1.3

=== debian/changelog ===
keyrings.alt (1.3-1) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Add build-dependency on python-fs, for the testsuite.
  * Change license name in debian/copyright from MIT to Expat.
  * New upstream release.
  * Bump setuptools-scm dependency to ≥ 1.15.0, as required by setup.py.
  * Tell pytest to exclude some files that cannot be imported.
  * Bump Standards-Version to 3.9.8, no changes needed.

  [ Ondřej Nový ]
  * Depend on newer dh-python which sets SETUPTOOLS_SCM_PRETEND_VERSION

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 14 Dec 2016 14:14:52 +0300
