=== debian/control ===
--- 
+++ 
@@ -7,22 +7,23 @@
 Uploaders: Carl Chenet <chaica@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper (>= 9),
-               dh-python,
+               dh-python (>= 2.20160609~),
                python-all (>= 2.6.6-13),
                python-crypto,
+               python-fs,
                python-keyring,
                python-mock,
                python-pytest,
                python-setuptools,
-               python-setuptools-scm (>= 1.9),
+               python-setuptools-scm (>= 1.15.0),
                python3-all,
                python3-crypto,
                python3-keyring,
                python3-mock,
                python3-pytest,
                python3-setuptools,
-               python3-setuptools-scm (>= 1.9)
-Standards-Version: 3.9.7
+               python3-setuptools-scm (>= 1.15.0)
+Standards-Version: 3.9.8
 Homepage: https://github.com/jaraco/keyrings.alt
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/keyrings.alt.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/keyrings.alt.git
