=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 #DH_VERBOSE=1
 
 export PYBUILD_NAME=keyrings.alt
+export PYBUILD_TEST_ARGS_python2=--ignore=keyrings/alt/_win_crypto.py --ignore=tests/test_crypto.py
+export PYBUILD_TEST_ARGS_python3=--ignore=keyrings/alt/_win_crypto.py
 
 %:
 	dh $@ --with python2,python3 --buildsystem pybuild
