## keyrings.alt 2.2

=== tests/requirements.txt ===
--- 
+++ 
@@ -1,6 +1,7 @@
 pytest >= 2.8
+subprocess32; python_version=="2.6"
 backports.unittest_mock
-keyring[test]
+keyring[test] >= 10.3.1
 
 fs>=0.5,<2
 pycrypto
