=== debian/changelog ===
keyrings.alt (2.2-1) experimental; urgency=medium

  * New upstream release.
    - Fixes compatibility with python-keyring 10.3.1.
  * Add dependency on python[3]-six, following upstream.
  * Drop dependency on python[3]-kde4, the KWallet 4 backend is now part
    of main python-keyring package.
  * Add tests/test_file.py and tests/test_Windows.py to pytest ignore list
    for Python 2, to avoid dependency on backports.unittest_mock.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 27 Mar 2017 20:44:21 +0300
