=== debian/control ===
--- 
+++ 
@@ -16,13 +16,15 @@
                python-pytest,
                python-setuptools,
                python-setuptools-scm (>= 1.15.0),
+               python-six,
                python3-all,
                python3-crypto,
                python3-keyring,
                python3-mock,
                python3-pytest,
                python3-setuptools,
-               python3-setuptools-scm (>= 1.15.0)
+               python3-setuptools-scm (>= 1.15.0),
+               python3-six
 Standards-Version: 3.9.8
 Homepage: https://github.com/jaraco/keyrings.alt
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/keyrings.alt.git
@@ -30,12 +32,11 @@
 
 Package: python-keyrings.alt
 Architecture: all
-Depends: python-crypto, ${misc:Depends}, ${python:Depends}
+Depends: python-crypto, python-six, ${misc:Depends}, ${python:Depends}
 Suggests: gir1.2-gnomekeyring-1.0,
           python-fs,
           python-gdata,
           python-gi,
-          python-kde4,
           python-keyczar
 Description: alternate backend implementations for python-keyring
  The Python keyring library provides an easy way to access the system keyring
@@ -50,8 +51,8 @@
 
 Package: python3-keyrings.alt
 Architecture: all
-Depends: python3-crypto, ${misc:Depends}, ${python3:Depends}
-Suggests: gir1.2-gnomekeyring-1.0, python3-gi, python3-pykde4
+Depends: python3-crypto, python3-six, ${misc:Depends}, ${python3:Depends}
+Suggests: gir1.2-gnomekeyring-1.0, python3-gi
 Description: alternate backend implementations for python3-keyring
  The Python keyring library provides an easy way to access the system keyring
  service from Python. It can be used in any application that needs safe
