## keyrings.alt 3.0

=== debian/changelog ===
keyrings.alt (3.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Dmitry Shachnev ]
  * New upstream release.
  * Do not ship keyrings/__init__.py files.
    - For Python 3, the namespace can be implicit (per PEP 420).
    - For Python 2, let dh_python2 generate this file in postinst.
  * Add a warning from upstream README to the package descriptions.
  * Update to debhelper compatibility level 11.
  * Bump Standards-Version to 4.1.3, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 22 Feb 2018 13:38:44 +0300

keyrings.alt (2.2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.0.0, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 27 Jun 2017 14:07:37 +0300
