=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Carl Chenet <chaica@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python (>= 2.20160609~),
                python-all (>= 2.6.6-13),
                python-crypto,
@@ -25,10 +25,10 @@
                python3-setuptools,
                python3-setuptools-scm (>= 1.15.0),
                python3-six
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/jaraco/keyrings.alt
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/keyrings.alt.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/keyrings.alt.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/keyrings.alt.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/keyrings.alt
 
 Package: python-keyrings.alt
 Architecture: all
@@ -47,6 +47,11 @@
  for use with python-keyring, most importantly the file backend which does
  not need any external services to work.
  .
+ Keyrings in this package may have security risks or other implications.
+ These backends were extracted from the main keyring project to make them
+ available for those who wish to employ them, but are discouraged for general
+ production use. Include this module and use its backends at your own risk.
+ .
  This package contains the Python 2 version of keyrings.alt.
 
 Package: python3-keyrings.alt
@@ -62,4 +67,9 @@
  for use with python-keyring, most importantly the file backend which does
  not need any external services to work.
  .
+ Keyrings in this package may have security risks or other implications.
+ These backends were extracted from the main keyring project to make them
+ available for those who wish to employ them, but are discouraged for general
+ production use. Include this module and use its backends at your own risk.
+ .
  This package contains the Python 3 version of keyrings.alt.
