=== debian/rules ===
--- 
+++ 
@@ -12,5 +12,8 @@
 %:
 	dh $@ --with python2,python3 --buildsystem pybuild
 
+override_dh_python2:
+	dh_python2 --namespace keyrings
+
 override_dh_installchangelogs:
 	dh_installchangelogs -k CHANGES.rst
