=== debian/watch ===
version=3
https://pypi.debian.net/keyrings.alt/keyrings.alt-([\d\.]*)\.tar\.gz
