## keyrings.alt 3.1

=== debian/changelog ===
keyrings.alt (3.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Dmitry Shachnev ]
  * New upstream release.
  * Remove pytest-flake8 dependency, it is not packaged yet.
  * Bump Standards-Version to 4.2.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 09 Sep 2018 19:08:54 +0300
