=== debian/control ===
--- 
+++ 
@@ -1,8 +1,6 @@
 Source: keyrings.alt
 Priority: optional
 Section: python
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.2
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Carl Chenet <chaica@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
@@ -25,7 +23,7 @@
                python3-setuptools,
                python3-setuptools-scm (>= 1.15.0),
                python3-six
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/jaraco/keyrings.alt
 Vcs-Git: https://salsa.debian.org/python-team/modules/keyrings.alt.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/keyrings.alt
