## keyrings.alt 3.1.1

=== debian/changelog ===
keyrings.alt (3.1.1-1) unstable; urgency=medium

  * New upstream release.
    - pyfs backend is disabled with pyfs 2 (closes: #917496).
  * Refresh debian/patches/no_pytest_flake8.diff.
  * Drop python-fs build-dependency and suggestion.
  * Bump Standards-Version to 4.3.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 28 Dec 2018 09:45:05 +0300
