=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
                dh-python (>= 2.20160609~),
                python-all (>= 2.6.6-13),
                python-crypto,
-               python-fs,
                python-keyring,
                python-mock,
                python-pytest,
@@ -23,7 +22,7 @@
                python3-setuptools,
                python3-setuptools-scm (>= 1.15.0),
                python3-six
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/jaraco/keyrings.alt
 Vcs-Git: https://salsa.debian.org/python-team/modules/keyrings.alt.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/keyrings.alt
@@ -31,11 +30,7 @@
 Package: python-keyrings.alt
 Architecture: all
 Depends: python-crypto, python-six, ${misc:Depends}, ${python:Depends}
-Suggests: gir1.2-gnomekeyring-1.0,
-          python-fs,
-          python-gdata,
-          python-gi,
-          python-keyczar
+Suggests: gir1.2-gnomekeyring-1.0, python-gdata, python-gi, python-keyczar
 Description: alternate backend implementations for python-keyring
  The Python keyring library provides an easy way to access the system keyring
  service from Python. It can be used in any application that needs safe
