## keyrings.alt 3.2.0

=== debian/changelog ===
keyrings.alt (3.2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Stop suggesting python-keyczar, it was removed from unstable
    (closes: #921568).
  * Stop suggesting python-gdata, it was removed from unstable.
  * Drop --black from pytest addopts, in addition to --flake8.
  * Stop running tests with Python 2.
  * Build-depend on python3-pytest-cov.
  * Make sure the .coverage file is not installed.
  * Bump copyright years.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 06 Dec 2019 20:52:35 +0300
