=== debian/control ===
--- 
+++ 
@@ -4,25 +4,21 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Carl Chenet <chaica@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 11),
                dh-python (>= 2.20160609~),
                python-all (>= 2.6.6-13),
-               python-crypto,
-               python-keyring,
-               python-mock,
-               python-pytest,
                python-setuptools,
                python-setuptools-scm (>= 1.15.0),
-               python-six,
                python3-all,
                python3-crypto,
                python3-keyring,
                python3-mock,
                python3-pytest,
+               python3-pytest-cov,
                python3-setuptools,
                python3-setuptools-scm (>= 1.15.0),
                python3-six
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/jaraco/keyrings.alt
 Vcs-Git: https://salsa.debian.org/python-team/modules/keyrings.alt.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/keyrings.alt
@@ -30,7 +26,7 @@
 Package: python-keyrings.alt
 Architecture: all
 Depends: python-crypto, python-six, ${misc:Depends}, ${python:Depends}
-Suggests: gir1.2-gnomekeyring-1.0, python-gdata, python-gi, python-keyczar
+Suggests: gir1.2-gnomekeyring-1.0, python-gi
 Description: alternate backend implementations for python-keyring
  The Python keyring library provides an easy way to access the system keyring
  service from Python. It can be used in any application that needs safe
