=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE=1

export PYBUILD_NAME=keyrings.alt
export PYBUILD_DISABLE_python2=test
export PYBUILD_TEST_ARGS=--ignore=keyrings/alt/_win_crypto.py

%:
	dh $@ --with python2,python3 --buildsystem pybuild

override_dh_python2:
	dh_python2 --namespace keyrings

override_dh_installchangelogs:
	dh_installchangelogs -k CHANGES.rst
