## keyrings.alt 3.4.0

=== debian/changelog ===
keyrings.alt (3.4.0-2) unstable; urgency=medium

  * Backport upstream patch to rely on keyring 20 for testing package.
  * Add an autopkgtest.
  * Make python3-keyrings.alt depend on python3-keyring.
  * Set Rules-Requires-Root: no.
  * Update to debhelper compat level 13.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 22 Jul 2020 12:47:27 +0300

keyrings.alt (3.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop dependencies on python3-mock and python3-six, no longer needed.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 23 Mar 2020 12:19:29 +0300

keyrings.alt (3.2.0-2) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Stop suggesting gir1.2-gnomekeyring-1.0, it was removed from unstable
    (closes: #867953, #867954).

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #936789

 -- Sandro Tosi <morph@debian.org>  Mon, 16 Mar 2020 11:05:32 -0400
