=== debian/control ===
Source: keyrings.alt
Priority: optional
Section: python
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Carl Chenet <chaica@debian.org>,
           Dmitry Shachnev <mitya57@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python (>= 2.20160609~),
               python3-all,
               python3-crypto,
               python3-keyring (>= 20),
               python3-pytest,
               python3-pytest-cov,
               python3-setuptools,
               python3-setuptools-scm (>= 1.15.0)
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://github.com/jaraco/keyrings.alt
Vcs-Git: https://salsa.debian.org/python-team/modules/keyrings.alt.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/keyrings.alt

Package: python3-keyrings.alt
Architecture: all
Depends: python3-crypto, python3-keyring, ${misc:Depends}, ${python3:Depends}
Description: alternate backend implementations for python3-keyring
 The Python keyring library provides an easy way to access the system keyring
 service from Python. It can be used in any application that needs safe
 password storage.
 .
 Keyrings.alt module contains the alternate keyring backend implementations
 for use with python-keyring, most importantly the file backend which does
 not need any external services to work.
 .
 Keyrings in this package may have security risks or other implications.
 These backends were extracted from the main keyring project to make them
 available for those who wish to employ them, but are discouraged for general
 production use. Include this module and use its backends at your own risk.
 .
 This package contains the Python 3 version of keyrings.alt.
