## keyrings.alt 4.0.2

=== debian/changelog ===
keyrings.alt (4.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Adapt debian/tests/pytest for the new release.
    - Tests are not shipped in python3-keyrings.alt anymore.
  * Bump Standards-Version to 4.5.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 22 Dec 2020 20:38:59 +0300

keyrings.alt (4.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 08 Nov 2020 21:14:44 +0300

keyrings.alt (4.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Drop no_pytest_flake8_black.diff, no longer needed.
  * Drop keyring_testing.diff, included in the new release.
  * Build-depend on python3-toml.
  * Bump python3-setuptools-scm required version to 3.4.1.
  * Switch from python3-crypto to python3-pycryptodome (closes: #971312).

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 07 Oct 2020 14:38:14 +0300
