=== debian/control ===
--- 
+++ 
@@ -1,27 +1,31 @@
 Source: keyrings.alt
 Priority: optional
 Section: python
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Carl Chenet <chaica@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python (>= 2.20160609~),
                python3-all,
-               python3-crypto,
                python3-keyring (>= 20),
+               python3-pycryptodome,
                python3-pytest,
                python3-pytest-cov,
                python3-setuptools,
-               python3-setuptools-scm (>= 1.15.0)
+               python3-setuptools-scm (>= 3.4.1),
+               python3-toml
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/jaraco/keyrings.alt
-Vcs-Git: https://salsa.debian.org/python-team/modules/keyrings.alt.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/keyrings.alt
+Vcs-Git: https://salsa.debian.org/python-team/packages/keyrings.alt.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/keyrings.alt
 
 Package: python3-keyrings.alt
 Architecture: all
-Depends: python3-crypto, python3-keyring, ${misc:Depends}, ${python3:Depends}
+Depends: python3-keyring,
+         python3-pycryptodome,
+         ${misc:Depends},
+         ${python3:Depends}
 Description: alternate backend implementations for python3-keyring
  The Python keyring library provides an easy way to access the system keyring
  service from Python. It can be used in any application that needs safe
