## keyrings.alt 4.2.0

=== debian/changelog ===
keyrings.alt (4.2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-python.
  * Update standards version to 4.6.1, no changes needed.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Build-depend on pybuild-plugin-pyproject and python3-jaraco.classes.
  * Bump required pytest version to 6, following setup.cfg.
  * Add a patch to skip testing with pycryptodomex, we do not have it.
  * Add keyrings.alt.egg-info to debian/clean.
  * Bump years in debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 17 Sep 2022 20:43:24 +0300
