=== debian/control ===
--- 
+++ 
@@ -5,17 +5,19 @@
 Uploaders: Carl Chenet <chaica@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python (>= 2.20160609~),
+               dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
+               python3-jaraco.classes,
                python3-keyring (>= 20),
                python3-pycryptodome,
-               python3-pytest,
+               python3-pytest (>= 6),
                python3-pytest-cov,
                python3-setuptools,
                python3-setuptools-scm (>= 3.4.1),
                python3-toml
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/jaraco/keyrings.alt
 Vcs-Git: https://salsa.debian.org/python-team/packages/keyrings.alt.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/keyrings.alt
