## keyrings.alt 5.0.0

=== debian/changelog ===
keyrings.alt (5.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update dh_installchangelogs command for upstream NEWS file rename.
  * Bump years in debian/copyright.
  * Drop python3-toml build-dependency. Instead, depend on setuptools-scm
    7.1.0, which uses tomllib from Python standard library.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 16 Sep 2023 16:54:29 +0300
