=== debian/control ===
--- 
+++ 
@@ -14,10 +14,9 @@
                python3-pytest (>= 6),
                python3-pytest-cov,
                python3-setuptools,
-               python3-setuptools-scm (>= 3.4.1),
-               python3-toml
+               python3-setuptools-scm (>= 7.1.0)
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/jaraco/keyrings.alt
 Vcs-Git: https://salsa.debian.org/python-team/packages/keyrings.alt.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/keyrings.alt
