## keyrings.alt 5.0.1

=== debian/changelog ===
keyrings.alt (5.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Build-depend on python3-jaraco.context.
  * Bump years in debian/copyright.
  * Bump Standards-Version to 4.7.0, no changes needed.
  * Refresh debian/patches/no_pycryptodomex.patch.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 04 May 2024 20:02:14 +0300
