=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-jaraco.classes,
+               python3-jaraco.context,
                python3-keyring (>= 20),
                python3-pycryptodome,
                python3-pytest (>= 6),
@@ -16,7 +17,7 @@
                python3-setuptools,
                python3-setuptools-scm (>= 7.1.0)
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/jaraco/keyrings.alt
 Vcs-Git: https://salsa.debian.org/python-team/packages/keyrings.alt.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/keyrings.alt
