## keyrings.alt 5.0.2

=== debian/changelog ===
keyrings.alt (5.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop test_empty_username.patch, applied upstream.
  * Bump required setuptools version to 61.2.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 18 Aug 2024 21:53:17 +0300

keyrings.alt (5.0.1-2) unstable; urgency=medium

  * Add a patch to fix tests for python-keyring 25.3.0 (closes: #1078390).

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 10 Aug 2024 20:31:24 +0300
