=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-pycryptodome,
                python3-pytest (>= 6),
                python3-pytest-cov,
-               python3-setuptools,
+               python3-setuptools (>= 61.2),
                python3-setuptools-scm (>= 7.1.0)
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
