=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 	dh $@ --with python3 --buildsystem pybuild
 
 override_dh_installchangelogs:
-	dh_installchangelogs -k CHANGES.rst
+	dh_installchangelogs -k NEWS.rst
