=== debian/tests/control ===
Tests: pytest
Depends: python3-all, python3-keyrings.alt, python3-pytest (>= 6)
